> ## Documentation Index
> Fetch the complete documentation index at: https://next-developers.opencard.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List active merchants



## OpenAPI

````yaml /openapi/receipts-api.json get /api/v1/marcet/publishers
openapi: 3.0.3
info:
  title: OpenCard Digital Receipts API
  version: '1.0'
  description: >-
    Card issuers submit transaction data for digital receipt matching. Hosted at
    receipts.opencard.io.
  contact:
    email: support@opencard.io
servers:
  - url: https://receipts.opencard.io
    description: Digital Receipts Service
security: []
tags:
  - name: Publishers
    description: Merchants with active digital receipts
  - name: Callback Requests
    description: Submit transactions for receipt matching
paths:
  /api/v1/marcet/publishers:
    get:
      tags:
        - Publishers
      summary: List active merchants
      operationId: queryPublishers
      responses:
        '200':
          description: Publishers
          content:
            application/json:
              example:
                - id: 79e59794-449e-4f3c-b584-0e9e9547501a
                  partner_id: 3ab69d8c-3019-40e9-a6e9-afb5d3dfca5b
                  caids:
                    - caid: '00004172235'
                      activated: '2014-03-31'
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````